Graphics.UI.Gtk.Gdk.Keymap

# Details

# Class Hierarchy

# Types

data Keymap

class KeymapClass o

castToKeymap

toKeymap

data KeymapKey

# Methods

keymapGetDefault

keymapGetForDisplay

keymapLookupKey

keymapTranslateKeyboardState

keymapGetEntriesForKeyval

keymapGetEntriesForKeycode

keymapGetDirection

keymapHaveBidiLayouts

keymapGetCapsLockState

# Signals

keymapDirectionChanged

keymapKeysChanged

keymapStateChanged